# class Boolean | Handle for a Boolean type. More...
Full name | `KJS::Boolean`
Definition | `#include <types.h>`
Inherits | KJS::KJSO [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- Boolean (bool b = false)
- virtual ~Boolean ()
- bool value () const

## Detailed Description

Boolean (bool b = false) | ### Boolean

~Boolean () | ### ~Boolean

[virtual]

bool value () | ### value

[const]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:56 2001, using kdoc 2.0a53.